Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227280 - CLI switch and plugin name do not match
Summary: CLI switch and plugin name do not match
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 17:51 UTC by David
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 10:42:48 UTC


Attachments (Terms of Use)

Description David 2007-02-04 17:51:31 UTC
Description of problem:


Version-Release number of selected component (if pplicable):

yum-skip-broken-1.0-2.fc6.noarch.rpm

How reproducible: Always


Steps to Reproduce:
1. yum update produces missing dependency problems
2. yum --skip-broken update
3. 
  
Actual results: Command line error: no such option: --skip-broken 


Expected results: yum --skip-broken update  updates the available packages
without dependency problems.


Additional info:.

Comment 1 Tim Lauridsen 2007-02-05 12:42:54 UTC
this has been fixed in Upstream yum-utils 1.0.2, i have asked Seth to push a new
Extra release.

In yum-utils 1.0, you have to use '--ignore-broken' to activate the skip-broken
plugin.


Note You need to log in before you can comment on or make changes to this bug.